{
  "_id": "cordova-plugin-ble-peripheral@1.0.0",
  "_rev": "2-7332b06bdb03d27b1dca639ef634fd16",
  "name": "cordova-plugin-ble-peripheral",
  "description": "Bluetooth Low Energy (BLE) Peripheral Plugin",
  "dist-tags": {
    "latest": "1.0.0"
  },
  "versions": [
    "0.0.1",
    "1.0.0"
  ],
  "maintainers": [
    "don <don.coleman@gmail.com>"
  ],
  "time": {
    "modified": "2018-05-25T03:38:28.389Z",
    "created": "2016-05-07T01:01:05.725Z",
    "0.0.1": "2016-05-07T01:01:05.725Z",
    "1.0.0": "2018-05-25T03:38:23.967Z"
  },
  "homepage": "https://github.com/don/cordova-plugin-ble-peripheral#readme",
  "keywords": [
    "cordova",
    "bluetooth",
    "ble",
    "bluetoothle",
    "bluetooth le",
    "low energy",
    "peripheral",
    "smart",
    "ecosystem:cordova",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/don/cordova-plugin-ble-peripheral.git"
  },
  "author": "Don Coleman <don.coleman@gmail.com>",
  "bugs": {
    "url": "https://github.com/don/cordova-plugin-ble-peripheral/issues"
  },
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"d085d8a21cacf29633dfbbf6e0e3fd1b\"",
  "_lastModified": "Sat, 26 May 2018 20:57:11 GMT",
  "version": "1.0.0",
  "cordova": {
    "id": "cordova-plugin-ble-peripheral",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "gitHead": "2d0a2e001b10207f9432f39cb75b53ff213a94ef",
  "_npmVersion": "6.0.1",
  "_nodeVersion": "8.10.0",
  "_npmUser": "don <don.coleman@gmail.com>",
  "dist": {
    "integrity": "sha512-4IGkFTsDmB7U2WejyCRt9J6BuB1R3KtTzAlLJzHOXR+kUmuZ+OytspRrxIZGlGCFSgw05xVjYMG5FOeIDeiUrA==",
    "shasum": "c4c44ffd4cbd80a6d5c455af7365419cff66ef2b",
    "tarball": "https://registry.npmjs.org/cordova-plugin-ble-peripheral/-/cordova-plugin-ble-peripheral-1.0.0.tgz",
    "fileCount": 19,
    "unpackedSize": 75035,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJbB4UwCRA9TVsSAnZWagAAwpQP/21MmBjEaxg7Jr6MuiIq\nWn5xpd6SiETrfbS4KWf1plMfdOkpPOCeySWff5o0qFOMVVZfnBrDQKxVcU7i\nn7LNiu/AtEj6/HkP3ImrBDvA50uNys3BXOodza+Y4Lz7h+wRiFSQsMgOdx4h\nj+5+ATzAu1JVaJLOB3bb07fC3+LdvEscI0QdaNQR2LEchXo45ZZKyhXZzH73\ni3ldV7Ev1Bj6gf/jwHBYq0bhZHHoeXf7f75FGndGcfvtikr3dIy0oyekn3ax\nBaTWB4EH5e1HyeTQgiBg7e/igucXUaF1QaJl27y6M4E0EXNpOLX0U1VLUQ7r\nQRxnXJTR9yMYgYBQ1OkdhsqHImIysjR1OG0mGfmAb0G8ubNrbT9ZvN0Ozikg\nl9kjhOkgrXal8o2tKKDWNG/M2pkmF23SZ5sk4SzGLqpd8otGDDrSS/wBanoi\n6zsz/Rp1Jrb1Uj4OguQzvIiyuAstXkmMRlsLeznxx368tZ7VwYMPpbcWS86g\nt9Kc9F/FkITU2bEE1L2L2cBWSSe3heao6MN6sebBV4IscBznw1IerlMlq1oW\nb66JJk6pFmrRLrnn287uJczLHneFN00brYmISpa//2laXI347IdlvHZ3gK5n\njnSlCyh9VrOIses4bzi3zEvju+Qs0ocpWNOziy3rF8jlkM9ieMbB7iMZ8evr\nxq5I\r\n=Re30\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-ble-peripheral_1.0.0_1527219503866_0.8919403718641379"
  }
}
